.contact-form-custom {
    width: 100%;
}

.contact-form-custom .field,
.contact-form-custom .field__label,
.contact-form-custom .field__input {
    font-size: inherit;
    margin-block-end: 0px;
}

.contact-form-custom .field__input{
    border: 1px solid #828282;
}

.contact-form-custom__fields {
    display: flex;
    flex-direction: column;
    gap: var(--fields-gap, 20px);
}

.contact-form-custom__row--name-email {
    display: flex;
    flex-direction: column;
    gap: var(--fields-gap, 20px);
}

.contact-form-custom--layout-name_email_inline .contact-form-custom__row--name-email {
    flex-direction: row;
}

.contact-form-custom--layout-name_email_inline .contact-form-custom__row--name-email .contact-form-custom__field {
    flex: 1;
    min-width: 0;
}

@media (max-width: 959px) {
    .contact-form-custom--layout-name_email_inline .contact-form-custom__row--name-email {
        flex-direction: column;
    }
}

.contact-form-custom__label {
    display: block;
    margin-block-end: 8px;
    color: #191919;
}

.contact-form-custom--placeholder .field__input.textarea,
.contact-form-custom--above .field__input.textarea {
    height: auto;
    min-height: 150px;
    padding-block: 13px;
    margin-block: 0;
}

@media (max-width: 959px) {

    .contact-form-custom--placeholder .field__input.textarea,
    .contact-form-custom--above .field__input.textarea {
        min-height: 100px;
    }
}

.contact-form-custom__button {
    margin-block-start: 16px;
    /* text-align: center; */
}

@media (max-width: 959px) {
    .contact-form-custom__button {
        text-align: center;
    }
}

.contact-form-custom__button-inner {
    display: inline-flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
}

.contact-form-custom__button-icon {
    flex-shrink: 0;
    width: var(--button-icon-width, 20px);
    height: auto;
    object-fit: contain;
}

.contact-form-custom__button-inner--icon-right {
    flex-direction: row-reverse;
}